Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. If you'd prefer to explore, try our test area to get started. And see here for current known issues.

New Member

Cisco Network Assistant Problem

When using Network Assistant and right clicking on a device and selecting the "Device Manager" option, it should then take you to the Dashboard GUI interface. This function does not work for my Catalyst 4507-R and 4948 switches. Instead, it takes me to an HTML page that says "Manage through GUI interface application". Upon selecting that option it takes you to a Cisco web page that says "the page you have selected does not exist". Has anyone ever encountered this issue using Cisco Network Assistant, or does anyone know of any reason I would not be able to use the GUI based application with my 4000 series switches? Any ideas or help would be greatly appreciated. Greg

2 REPLIES
New Member

Re: Cisco Network Assistant Problem

Mr. Lafreniere,

Thank you for your question.

The Catalyst 4500/4900 series does not ship with an embedded device manager (i.e., a web-based GUI application) installed. It must be installed separately.

Instructions are here:

http://www.cisco.com/en/US/docs/switches/lan/catalyst4500/12.2/25ewa/configuration/guide/netasist.html#wp1082612

Sincerely,

// A. Bacio

New Member

Re: Cisco Network Assistant Problem

A. Bacio:

Thank you for answering my request for assistance. I tried installing the embedded device manager into my Catalyst 4507R-E Supervisor 6 switch, it still did not enable us to use the web-based GUI app. It again gave us an HTML page, but this time it did give us the option to attempt to log into CiscoView. When we try to log into the CiscoView application, it gives us an error message that tells us we are still missing a file that is needed to run the application. Do you know of any further solutions that could be put in place to resolve this issue. Upon looking at the

Cat4000IOS.v14-0.readme file, I do not see anywhere in the file where it says the Cat4000IOS.v14-0.tar will support the 4507R-E Supervisor 6, could this be a problem? Thanks for your assitance.

Greg LaFreniere

DOI/USBR

326
Views
0
Helpful
2
Replies